Error while compilling (gtkmm.h:25)

It's strange, the linux distro I'm using has not been updated for like a month, and it was working until last week. Now it's giving this error when I'm trying to compile.

/usr/include/gtkmm-2.4/gtkmm.h:25: error: expected constructor, destructor, or type conversion before 'extern'

Anyone have some ideia of what can this be?

Daniel Tiziani
dtiziani at

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]